Subject: New Reply Received - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 30 Jun 2022 02:54:19 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Hi Team,<div dir="auto"><br></div>
<div dir="auto">Yesterday I received mail revert so before that I got in touch with customer care call centre wherein the query got resolved...</div>
<div dir="auto"><br></div>
<div dir="auto">Now, just help me out with my refund. </div>
<div dir="auto">There are total 4 items which I have returned hence request you to please do the needful at earliest.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks &amp; Regards,</div>
<div dir="auto">Pooja Bhavsar </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Jun 28, 2022, 11:22 PM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4547038</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 4547038<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed yahya : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Pooja,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused however, we have checked with the following email address: (<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>) and we are unable to locate any order with us. <br><br>We request you to please share with us your exact order number so that we assist you with this accordingly.<br><br>We are looking forward to hear from you soon. Thank you for your help!<br><br>Your Friends,<br>The Support Team.<br>
</div></div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4547038